﻿.w3-flat-turquoise
{color:#fff!important;background-color:#1abc9c!important}
.w3-flat-emerald
{color:#fff!important;background-color:#2ecc71!important}
.w3-flat-peter-river
{color:#fff!important;background-color:#3498db!important}
.w3-flat-amethyst
{color:#fff!important;background-color:#9b59b6!important}
.w3-flat-wet-asphalt
{color:#fff!important;background-color:#34495e!important}
.w3-flat-green-sea
{color:#fff!important;background-color:#16a085!important}
.w3-flat-nephritis
{color:#fff!important;background-color:#27ae60!important}
.w3-flat-belize-hole
{color:#fff!important;background-color:#2980b9!important}
.w3-flat-wisteria
{color:#fff!important;background-color:#8e44ad!important}
.w3-flat-midnight-blue
{color:#fff!important;background-color:#2c3e50!important}
.w3-flat-sun-flower
{color:#fff!important;background-color:#f1c40f!important}
.w3-flat-carrot
{color:#fff!important;background-color:#e67e22!important}
.w3-flat-alizarin
{color:#fff!important;background-color:#e74c3c!important}
.w3-flat-clouds
{color:#000!important;background-color:#ecf0f1!important}
.w3-flat-concrete
{color:#fff!important;background-color:#95a5a6!important}
.w3-flat-orange
{color:#fff!important;background-color:#f39c12!important}
.w3-flat-pumpkin
{color:#fff!important;background-color:#d35400!important}
.w3-flat-pomegranate
{color:#fff!important;background-color:#c0392b!important}
.w3-flat-silver
{color:#000!important;background-color:#bdc3c7!important}
.w3-flat-asbestos
{color:#fff!important;background-color:#7f8c8d!important}
.w3-2021-marigold
{color:#fff!important;background-color:#FDAC53!important}
.w3-2021-cerulean
{color:#000!important;background-color:#9BB7D4!important}
.w3-2021-rust
{color:#fff!important;background-color:#B55A30!important}
.w3-2021-illuminating
{color:#000!important;background-color:#F5DF4D!important}
.w3-2021-french-blue
{color:#fff!important;background-color:#0072B5!important}
.w3-2021-green-ash
{color:#000!important;background-color:#A0DAA9!important}
.w3-2021-burnt-coral
{color:#fff!important;background-color:#E9897E!important}
.w3-2021-mint
{color:#fff!important;background-color:#00A170!important}
.w3-2021-amethyst-orchid
{color:#fff!important;background-color:#926AA6!important}
.w3-2021-raspberry-sorbet
{color:#fff!important;background-color:#D2386C!important}
.w3-2021-inkwell
{color:#fff!important;background-color:#363945!important}
.w3-2021-ultimate-gray
{color:#fff!important;background-color:#939597!important}
.w3-2021-buttercream
{color:#000!important;background-color:#EFE1CE!important}
.w3-2021-desert-mist
{color:#000!important;background-color:#E0B589!important}
.w3-2021-willow
{color:#fff!important;background-color:#9A8B4F!important}